@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');
p{
    font-family: 'Roboto', sans-serif;
    margin: 0;
    margin-bottom: 10px;
}
h1, h2, h3, h4, h5{
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    margin-bottom: 10px;
}
body{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    background-color: #FFF;
    color: #666;
    margin: 0;
}
a{
    text-decoration: none;
    color: #000;
}
a:hover{
    color: #1E88E5;
    text-decoration: none;
}
.container {
    margin:0 auto;
}
.col {
    min-height: 1px;
    float:left;
}
.col-1-of-12 {
    width: 8.33333333%
}
.col-2-of-12 {
    width: 16.66666667%
}
.col-3-of-12 {
    width: 25%
}
.col-4-of-12 {
    width: 33.33333333%
}
.col-5-of-12 {
    width: 41.66666667%
}
.col-6-of-12 {
    width: 50%
}
.col-7-of-12 {
    width: 58.33333333%
}
.col-8-of-12 {
    width: 66.66666667%
}
.col-9-of-12 {
    width: 75%
}
.col-10-of-12 {
    width: 83.33333333%
}
.col-11-of-12 {
    width: 91.66666667%
}
.col-12-of-12 {
    width: 100%
}

header{
    background-color: #FFF;
    box-shadow: 0px 0px 3px #AAA;
}


.stickyhero-tabs,
.stickyslide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: left;
      -ms-flex-pack: center;
          justify-content: left;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
    height: 45px;
  position: relative;
}
.stickyhero-tabs-container .container {
    background-color: transparent;
}
.stickyhero-tabs-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  bottom: 0;
  width: 100%;
  padding: 0;
  background: #FFF;
  z-index: 10;
}
.stickyhero-tabs-container--top {
  position: fixed;
    height: 45px;
  margin: 0 auto;
  top: 0;
    box-shadow: 0px 0px 5px #AAA;
}
.stickyhero-tabs-container--top .menu li a {
    color: #121212;
}

.stickyhero-tabs-container--top .menu li a:hover {
    color: #1E88E5;
}
nav {
    padding: 0;
    margin: 0;
}

.menu { display: block;
margin: 0;}

.menu li {
  display: inline-block;
  position: relative;
    float: left;
  z-index: 100;
padding: 0;
margin: 0;
}

.menu li:first-child { margin-left: 0; }

.stickyhero-tabs-container .menu li a {
    margin: 0;
    padding: 0;
    line-height: 43px;
    margin-right: 15px;
    text-decoration: none;
    display: block;
    color: #444;
    font-size: 15px;
    border-bottom: 2px transparent solid;
    transition: all 0.2s ease-in-out 0s;
    text-transform:uppercase;
    font-weight: bolder;
    border-bottom: 3px transparent solid;
}

.stickyhero-tabs-container .menu li a:hover {
    color: #1E88E5;
    border-bottom: 3px #1E88E5 solid;
}
.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 200px;
  position: absolute;
  left: 0px;
  background: #fff;
  z-index: 99;
  box-shadow: 0px 0px 3px #AAA;
}


.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}

.menu ul li a {
  font-weight: normal;
  display: block;
  padding: 10px 8px;
  color: #FFF;
  background: #fff;
    border: none;
}

.menu ul li a:hover,
.menu ul li:hover>a {
  background: #EAEAEA;
  border: none;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 169px;
  top: 0px;
  visibility: hidden;
  
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}
.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
  display: none;
  width: 100%;
  background: #FFF;
    padding-top:10px;
  text-transform: uppercase;
  font-weight: 600;
}


a.homer { background: #FC6D58; }
 @media (min-width: 768px) and (max-width: 979px) {

.mainWrap { width: 768px; }

.menu ul { top: 37px; }

.menu li a { font-size: 12px; }

a.homer { background: #E95546; }
}
 @media (max-width: 767px) {

.mainWrap {
  width: auto;
  padding: 50px 20px;
}

.menu { display: none; }

.responsive-menu { display: block; }

nav {
  margin: 0;
  background: none;
}

.menu li {
  display: block;
  margin: 0;
}

.menu li a {
  background: #fff;
  color: #797979;
}

.menu li a:hover,
.menu li:hover>a {
  background: #FC6D58;
  color: #fff;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  transform: initial;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;
}

.menu ul ul {
  left: 0;
  transform: initial;
}

.menu li>ul ul:hover { transform: initial; }
}
#subnu{background-color:#EEE; border:none;color:#333;
  transition: all 0.2s ease-out;}
#subnu:hover{background-color:#333; border:none;color:#eee;
  transition: all 0.2s ease-out;}
.v_sec{
    background-color: #263238;
}
.v_sec, .v_sec p{
    color: #AAA;
}
.v_sec a{
    color: #FFF;
}
/*V Nav */
.v_nav{
        display:none!important;
    background-color: #263238;
    width: 200px; position: fixed; height: 100%;
    z-index: 9999;    box-shadow: 0px 0px 3px #111;
}
.v_nav ul{
    padding: 0; margin: 0;
    list-style: none;
    border-top: 1px #37474F solid;
    border-bottom: 1px #1f282d solid;
}
.v_nav ul li a{
    display: block;
    padding: 5px 10px;
    color: #FFF;
    border-bottom: 1px #37474F solid;
    border-top: 1px #1f282d solid;
}

.v_nav ul li a:hover{
    background-color: #37474F;
}
/*!
 * Bootstrap Responsive v2.1.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */


@media(min-width:1530px){
    .visible-lg{
        display: inherit!important
    }
    .hidden-lg{
        display:none!important
    }
    .visible-phone{
        display:none!important
    }
}
@media(min-width:768px) and (max-width:1024px){
    
    .visible-lg{
        display: none!important
    }
    .hidden-lg{
        display:inherit!important
    }
    
    .hidden-desktop{
        display:inherit!important
    }
    .visible-desktop{
        display:none!important
    }
    .visible-tablet{
        display:inherit!important
    }
    .hidden-tablet{
        display:none!important
    }
    .visible-phone{
        display:none!important
    }
}
@media(max-width:767px){
    
    .visible-lg{
        display: none!important
    }
    .ut_div{
    width: 66.66666667%
    }
    .le_div{
    width: 33.33333333%
    }
    .div_md{
        display: none!important
    }
    .hidden-lg{
        display:inherit!important
    }
    
    .hidden-desktop{
        display:inherit!important
    }
    .visible-desktop{
        display:none!important
    }
    .full-phone{
        width: 100%;
    }
    .visible-phone{
        display:inherit!important
    }
    .hidden-phone{
        display:none!important
    }
}
.box{
    margin: 5px;
}
.box .title {
    background-color:#1565C0; position:relative; padding:3px 6px;margin:0;height:25px; border-bottom:5px #0D47A1 solid;
}
.box .title .t_link{
    position:absolute; padding:4px 15px; background-color:#FFF; box-shadow:0px 0px 2px #AAA; border-radius:5px; top:-5px;color:#1565C0;
}

.bket {
    position: absolute; bottom: 0;
    width: 96.5%;
    color: #CCC;
    padding: 2%;
	background: linear-gradient(transparent, #111); /* Standard syntax */
	background: -webkit-linear-gradient(transparent, #111); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(transparent, #111); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(transparent, #111); /* For Firefox 3.6 to 15 */
    }
.d_box{position:relative;}
    .bket p{
        padding:5px 10px;
    }
    .bket a{
        color: #FFF;
    }
    .img_fr{
        width:100%;background-size:cover; background-repeat:no-repeat; background-position:top center;
    }
.blok_j{
    border-bottom: 2px #EAEAEA solid;
    margin-top: 10px;
}
.blok_j:hover{
    border-color: #1E88E5;
}
.thumb_number{
    position:absolute; font-size:250%;font-weight:bold;bottom:0;left:0;border-bottom:3px #AAA solid; width:100%;
    color: #FFF;
}
.thumb_number:hover{
    border-color: #1E88E5;
    color: #1E88E5;
}
.topber{
    padding: 5px; border-bottom: 2px #DDD solid;
}

.topber:hover,.topber:hover i{
    border-color: #1E88E5;
    color: #1E88E5;
}
.topber i{
    font-size: 300%;
}
.btn{
    cursor: pointer;
    border: none;
    background-color: #EAEAEA; 
    padding:5px 12px;
}
.btn:hover{
    background-color: #FFF; 
    box-shadow: 0px 0px 3px #CCC;
}

#artikel {
color:#121212;
    font-size: 16px;
}
#artikel h1{
    font-size: 200%;
}
#artikel img{
	width:100%;
    height: auto;
}
#artikel iframe{
	width:100%;
    min-height: 450px;
    margin-bottom: 20px;
}

#artikel b,#artikel strong{
	font-weight:600;
}
#artikel i,#artikel em{
	font-style:italic;
}
#artikel p{
    padding: 5px 7px;
	color:#121212;
}

    .btn_share{position:relative; text-align:right; margin: 0;}
    .s_judul{position:absolute; width:170px;opacity: 0;  background-color:#FFF; right:33px; top:0; box-shadow:0px 0px 3px #CCC;text-align:center; padding:0px 10px;line-height:30px; border-radius: 5px;  transition: all 0.3s ease-in-out 0s;}
    .btn_share:hover .s_judul{width:170px; margin-top:-10px; opacity: 1;transition: all 0.3s ease-in-out 0s; padding:0px 10px;}